Category.ROMAN=R\u00f6mische Zahlen
Category.RADIX35=Stellenwertsysteme, Basis 2-36
Category.SPOKENNUMBERS=Gesprochene Zahlen
Category.SPOKENTIME=Uhrzeit in Worten
Category.CALENDAR=Abfragen zu einem Datum
Category.CALENDARYEAR=Fest- und Feiertage im Jahr
Category.CALENDARFORMATS=Datums- und Zeitformate
Category.TIMEZONES=Zeitzonen
Category.euroland=Eurozone
Category.exchange_rates=Wechselkurse ($RATES_DATE)
Category.anzahl=St\u00fcck- und Z\u00e4hlma\u00dfe
Category.laenge=L\u00e4nge
Category.flaeche=Fl\u00e4che
Category.TEMPERATURE=Temperatur
Category.kraft=Kraft
Category.druck=Druck
Category.frequenz=Frequenz
Category.geschwindigkeit=Geschwindigkeit
Category.beschleunigung=Beschleunigung
Category.lautstaerke=Schallpegel (Lautst\u00e4rke)
Category.brechkraft=Brechkraft
Category.COLOR=Farbe
Category.si=SI-Pr\u00e4fixe und IEC-Bin\u00e4pr\u00e4fixe
Category.UNICODE=Unicode\u00ae Zeichen (Basic Multilingual Plane)
Category.informationsmenge=Datenmenge (Informationsmenge)
Category.datenfluss=Daten\u00fcbertragungsrate (Datenrate)
Category.fru=Performance der Floating Point Unit (FPU)
Category.resolution=Aufl\u00f6sung
Category.elektrische_stromstaerke=Elektrische Stromst\u00e4rke
Category.elektrische_stromdichte=Elektrische Stromdichte
Category.elektrische_spannung=Elektrische Spannung
Category.elektrische_feldstaerke=Elektrische Feldst\u00e4rke
Category.elektrische_flussdichte=Elektrische Flussdichte (el. Verschiebung)
Category.beweglichkeit_von_ladungstraegern=Beweglichkeit von Ladungstr\u00e4gern
Category.elektrischer_widerstand=Elektrischer Widerstand
Category.elektrischer_widerstand_spezifisch=Elektrischer Widerstand, spezifisch
Category.elektrische_ladung=Elektrische Ladung (Elektrizit\u00e4tsmenge)
Category.elektrischer_leitwert=Elektrischer Leitwert (Wirkleitwert, Konduktanz)
Category.elektrische_kapazitaet=Elektrische Kapazit\u00e4t
Category.energie=Energie (Arbeit, W\u00e4rme)
Category.bestrahlung=Bestrahlung
Category.raeumliche_energiedichte=R\u00e4umliche Energiedichte
Category.energiedichte=Energiedichte (Arbeit, spez.)
Category.waermekapazitaet_spezifisch=W\u00e4rmekapazit\u00e4t, spezifisch
Category.lichtstaerke=Lichtst\u00e4rke (Lichtintensit\u00e4t)
Category.leuchtdichte=Leuchtdichte
Category.lichtstrom=Lichtstrom
Category.beleuchtungsstaerke=Beleuchtungsst\u00e4rke
Category.belichtung=Belichtung
Category.lichtausbeute=Lichtausbeute
Category.leistung=Leistung
# Leistungsfl\u00e4chendichte auch Energiestromdichte oder Intensit\u00e4t
Category.leistungsflaechendichte=Fl\u00e4chenbezogene Leistungsdichte
Category.leistungsdichte=Volumetrische Leistungsdichte (Volumenleistungsdichte)
Category.leistungsmassendichte=Gravimetrische Leistungsdichte (spezifische Leistung)
Category.masse=Masse
Category.massenfluss=Massenfluss (Massenstrom, Durchsatz)
Category.massenanteil=Massenanteil
Category.massenkonzentration=Massenkonzentration (Partialdichte)
Category.dichte=Dichte
Category.masse_laengenbezogen=L\u00e4ngenbezogene Masse
Category.magnetischer_fluss=Magnetischer Fluss
Category.magnetische_feldstaerke=Magnetische Feldst\u00e4rke
Category.magnetische_flussdichte=Magnetische Flussdichte (Induktion)
Category.magnetische_spannung=Magnetische Spannung (magnetomotorische Kraft)
Category.induktivitaet=Induktivit\u00e4t
Category.radioaktivitaet=Aktivit\u00e4t (Zerfallsrate)
Category.radioaktivitaet_spezifisch=Spezifische Aktivit\u00e4t (Aktivit\u00e4t pro Masse)
Category.radioaktivitaet_volumen=Aktivit\u00e4tskonzentration (Aktivit\u00e4t pro Volumen)
Category.energiedosis=Energiedosis
Category.equivalentdose=\u00c4quivalentdosis
Category.exposition=Ionendosis (Exposition)
Category.stoffmenge=Stoffmenge (Substanzmenge)
Category.stoffmengenanteil=Stoffmengenanteil
Category.ALPHAPHONE=Telefonnummer, alphanumerisch (Buchstabenwahl)
Category.DIALCODE=Internationale Telefonvorwahlen
Category.viskositaet_dynamische=Viskosit\u00e4t, dynamische
Category.viskositaet_kinematische=Viskosit\u00e4t, kinematische
Category.volumen=Volumen
Category.volumenanteil=Volumenanteil
Category.volumenfluss=Volumenfluss (Volumenstrom)
Category.volumen_spezifisch=Volumen, spezifisch
Category.wasserhaerte=Wasserh\u00e4rtegrade
Category.ANGLE=Winkel
Category.winkel_raum=Raumwinkel
Category.zeit=Zeit
Category.fuelefficiency=Kraftstoffverbrauch
Category.STEIGUNG=Steigung / Gef\u00e4lle
Category.stoffmengenkonzentration=Stoffmengenkonzentration (Molarit\u00e4t)
Category.katalytische_aktivitaet=Katalytische Aktivit\u00e4t
Category.COORD=Geographische Koordinaten
Category.FRACTIONS=Br\u00fcche
Category.CALENDARS=Kalendersysteme
Category.FINGERPRINTS=Digitale Fingerabdr\u00fccke
